 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/2459186d1685909060-all-india-bik.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: "Alegreya Sans SC";
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  padding-left: 25px;
  padding-right: 25px;
  font-size: 1.5rem;
  text-transform: uppercase;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --top-right-radius: 20px;
  background-image: none;
  margin: 30px auto 0 308px;
}

.u-section-1 .u-icon-1 {
  width: 24px;
  height: 32px;
}

.u-section-1 .u-btn-2 {
  padding-left: 25px;
  padding-right: 25px;
  font-size: 1.5rem;
  --top-right-radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: -56px 261px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 100px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 90px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 300px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 30px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2888px;
}

.u-section-2 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.5rem;
  --top-right-radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: -1816px auto 0;
  padding: 10px 99px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  --top-right-radius: 20px;
  text-transform: uppercase;
  margin: 1446px auto 60px 400px;
  padding: 10px 62px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-2 {
    margin-left: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3439px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: -1896px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 1351px;
    margin-left: auto;
    margin-bottom: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4374px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
    margin-top: -2634px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 73px;
    padding-left: 72px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1.125rem;
    padding-right: 63px;
    margin: 1932px 0 -837px;
  }
}